cancel
Showing results for 
Search instead for 
Did you mean: 

Wacom Pen drivers may break F-Secure products

Symptoms

Customers using Wacom pens may not be able to install or use F-Secure products, such as Client Security, Computer Protection, F-Secure KEY etc.

Diagnosis

Our tests indicate that some HP laptops, such as HP x360 (and most likely also other models) that have a touchscreen with a Wacom Pen, are not compatible with some of our products. Evidently, the Wacom Pen driver is conflicting with fscuif.exe which causes the product to crash. It may also be that the laptops have a touchpad that uses Wacom. Anyway, it seems that if Wacom is installed, the installation of the F-Secure product will fail.

Solution

To fix the issue, do one of the following:
  • Remove Wacom or upgrade the Wacom Pen's driver to the newest version (7.3.4-47), OR
  • Remove Wacom, then install the F-Secure product and finally reinstall Wacom.
Pricing & Product Info

For product info and pricing please go to the F-Secure product page

Version history
Revision #:
2 of 2
Last update:
‎17-10-2018 10:59 AM
Updated by:
 
Labels (1)